[x-cloak] {
    display: none !important;
}

#booking-form {
    border: solid 1px #eee;
    background-color: #eeeeee;
    padding: 2rem 1rem 1rem 1rem;
    text-align: start;
    -webkit-box-shadow: 0px 8px 25px -14px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 8px 25px -14px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 8px 25px -14px rgba(0, 0, 0, 0.75);
    margin: 0;
    max-width: 600px;
}

#booking-form .heading-container {
    padding: 1rem 0 2.5rem 0;
}

#booking-form .heading-text {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 300;
    margin: 0 auto 0 auto;
    color: #222;
}

#booking-form .section-heading {
    text-align: left;
    font-size: 1.1rem;
    font-weight: 500;
    margin: 0 auto 0 auto;
    color: #222;
}

#booking-form .form-control {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 0.675rem 0.75rem;
    font-size: 13px;
    font-weight: 300;
    border-radius: 0px;
    margin-bottom: 0px;
    border-color: transparent;
}

#booking-form .form-control:focus {
    box-shadow: none;
    border-color: #00a8e0;
}

#booking-form select.form-control:not([size]):not([multiple]) {
    height: auto;
}

#booking-form label {
    font-weight: 500;
    font-size: 1rem;
}

#booking-form .capitalize-text {
    text-transform: capitalize;
}

#booking-form .table td, 
#booking-form .table th {
    border-top: 1px solid transparent;
}

#booking-form button {
    background-color: #00a8e0;
    color: white;
    font-size: 16px;
}

#booking-form button:hover {
    background-color: #007bb5;
}

#booking-form .is-invalid {
    border-color: #dc3545 !important;
}

#booking-form .text-danger {
    color: #dc3545;
    font-size: 0.9em;
    display: block;
}

.loader {
    width: 1rem;
    height: 1rem;
    border: 3px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 
        